# QLDB Queries | Select Queries

```
select * from Penetration AS pen, Project AS p
WHERE p.CompanyId = '100'  and pen.UserId='1000'

select * from _ql_committed_Company AS c
WHERE c.data.Id='100'

metadataId:2UMpelN5R874gyRO9zKIJk

select * from history("Company",`2000T`,`2021-02-22T22:41:52.431Z`) AS h
where h.metadata.id='2UMpelN5R874gyRO9zKIJk'
```